Docs
Get Organization Order Version Diff
GET /organizations/{orgId}/orders/{orderId}/versions/{versionId}/diff
GET
/organizations/{orgId}/orders/{orderId}/versions/{versionId}/diffSame as Orders_GetOrderVersionDiff, for the organization level: authorized by the organization token (OrganizationBasicAccess) for members who are not on the event, and the order must belong to one of the organization's events. Reaches archived events.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| orgId | uuid | Required | |
| orderId | uuid | Required | |
| versionId | uuid | Required |
Response
| Field | Type | Description |
|---|---|---|
| versionId | uuid | |
| number | integer | |
| comparedToVersionId | uuid| null | |
| comparedToNumber | integer| null | |
| isEmpty | boolean | |
| changes | GetOrderVersionDiffResponseChange[]| null |
GetOrderVersionDiffResponseChange
| Field | Type | Description |
|---|---|---|
| kind | string| null | |
| field | string| null | |
| from | string| null | |
| to | string| null | |
| phrasing | string| null |